/**Combo these styles before this page goes live. Files size: 10kb - but could be smaller. **/

/***Global***/
*.footer{font-size:11px;color:#999999;font-family:verdana;}
*.footerbold{font-size:11px;color:#999999;font-weight:bold;}
*.footerlink{font-size:11px;color:#003399;}
#imgPadLeft{padding-left:26px;}
#imgPadLeft2{padding-left:26px;}
.imgfix{margin:0px;padding:0px;}


/*Global FF*/
html>body #imgPadLeft{padding-left:0px;}
html>body #imgPadLeft2{padding-left:20px;}
html>body #imgPadLeft3{padding-left:1px;}


/***Community***/
   /*about2*/
#about2Head, #about2Content, #about2Facts{width:575px;margin-top:0px;}
#about2Heading{padding-left:17px;padding-bottom:0px;}
#about2SubHeading{margin:0px;font-family:verdana;font-size:11px;text-transform:uppercase;font-weight:bold;color:#fff;background-color:#094d9c;margin-top:0px;padding-top:6px;padding-left:17px;height:25px;}
#about2SubHeading_green{background-color:#a9be7d;height:25px;margin:0px;font-family:verdana;font-size:11px;text-transform:uppercase;font-weight:bold;color:#000;padding-top:5px;padding-left:17px;}
#about2Item_1{background-color:#d6e1ee;height:162px;padding-top:17px;padding-left:17px;}
#about2Item_1 img{padding-left:17px;}
#about2Item_copy{font-family:verdana;font-size:11px;margin-left:120px;margin-right:10px;}
#about2Item_copy table{font-family:verdana;font-size:11px;}
ul {font-family:verdana;font-size:11px;margin-left:150px;margin-right:10px;}
#about2Item_copy a, a{color:#094d9c;}
#about2Item{background-color:#f1f5f9;height:112px;padding-top:17px;padding-left:17px;background:url(images/dots.gif) repeat-x bottom;}
#about2Sider{font-family:verdana;font-size:11px;width:175px;}
#about2Sider_heading{background-color:#b44800;padding-left:9px;padding-bottom:0px;margin-bottom:6px;padding-top:5px;height:25px;color:#fff;font-weight:bold;margin-top:24px;}
#about2Sider_heading1{background-color:#b44800;padding-left:9px;padding-bottom:0px;margin-bottom:6px;padding-top:5px;height:25px;color:#fff;font-weight:bold;margin-top:37px;}
#about2Sider ul{margin-left:27px;margin-top:7px;}
#about2Sider li{padding-bottom:6px;}
#about2Sider_copy{font-family:verdana;font-size:11px;margin-left:9px;padding-top:5px;margin-top:0px;}
#about2Tbl{padding-top:20px;}
#about2Media{font-family:verdana;font-size:11px;color:#000;}
#about2MediaList{margin-left:27px;margin-top:7px;padding-bottom:21px;}
#about2Media_copy{font-family:verdana;font-size:11px;margin-left:0px;margin-right:10px;}
/*Curse you IE*/
html>body #about2Media_copy{padding-bottom:10px;}
html>body #about2MediaList{padding-bottom:inherit;}
html>body #about2Tbl{padding-top:inherit;}
html>body #about2SubHeading{padding-top:6px;padding-bottom:6px;height:inherit;}
html>body #about2SubHeading_green{padding-top:6px;padding-bottom:6px;height:inherit;}
html>body #about2Sider_heading{padding-top:6px;padding-bottom:6px;margin-top:38px;height:inherit;}
html>body #about2Sider_heading1{padding-top:6px;padding-bottom:6px;margin-top:69px;height:inherit;}
html>body #about2Sider ul{padding-bottom:4px;}
html>body #about2SubHeading_green{padding-top:7px;}
html>body #about2Sider li{margin-left:-44px;}
/*End*/

/***Careers Section***/
/**career3, index.html**/
#career3Item_1 p {margin:0px;}
#career3Head, #career3Content, #career3Facts{position:relative;width:575px;margin-top:0px;}
#career3Heading{padding-left:17px;padding-bottom:0px;}
#career3SubHeading{margin:0px;padding:5px 0px 5px 17px;font-size:11px;text-transform:uppercase;font-weight:900;color:#fff;background-color:#094d9c;}
#career3SubHeading_green1{padding:10px 0 10px 17px;margin:0px;font-size:11px;font-weight:900;background:#a9b37d;}
#career3Item_picture {float:left; padding-top:28px; width:129px; height:149px;}
#career3Item_picture2 {padding-left:18px;}
#career3Item_1{background:url(images/16680_CareersHome_V1_06.jpg) no-repeat 6px bottom #d6e1ee;padding-left:6px;}
#career3Item_2{background:#d6e1ee;height:199px;padding-left:17px;}
#career3Item2{background:url(images/16680_CareersHome_V1_15.jpg) no-repeat 6px 10px;height:125px;}
#career3Item3{background:url(images/16680_CareersHome_V1_25.jpg) no-repeat 6px 10px;height:125px;}
#career3Item4{background:url(images/16680_CareersHome_V1_30.jpg) no-repeat 6px 10px;height:125px;}
#career3Item5{background:url(images/16680_CareersHome_V1_35.jpg) no-repeat 6px 10px;height:125px;}
#career3Item6{background:url(images/16680_CareersHome_V1_40.jpg) no-repeat 6px 10px;height:125px;}
#career3Item_copy{font-size:11px;padding-left:136px; padding-top:10px;}
#career3Item_copy2{font-size:11px;padding-left:136px;padding-top:16px;}
#career3Item_copy4{font-size:11px;padding-left:136px;}
#career3Item_copy5{font-size:11px;padding-left:136px;padding-bottom:6px;}
#career3Item_copy table{font-size:11px;}
#career3Item_copy a, a{color:#094d9c;}
#career3Item{background-color:#f1f5f9;height:112px;padding-left:17px;background:url(images/dots.gif) repeat-x bottom;}
#career3Sider{font-size:11px;width:175px;}
#career3Sider_heading{background-color:#b44800;padding-left:9px;padding-bottom:0px;margin-bottom:6px;padding-top:5px;color:#fff;font-weight:bold;}
#career3Sider_heading1{
	background-color:#b44800;
	padding-left:9px;
	padding-bottom:0px;
	margin-bottom:0px;
	padding-top:6px;
	height:25px;
	color:#fff;
	font-weight:bold;
	margin-top:43px;
}
#career3Sider ul{margin-left:0px;padding-left:15px;margin-top:7px;}
#career3Sider li{padding-bottom:6px;}
#career3Sider_copy{font-size:11px;margin-left:9px;padding-top:5px;margin-top:0px;}
#career3Tbl{padding-top:0px;}
/*End*/

/***Media***/
   /*about4*/
#about4Head, #about4Content, #about4Facts{width:575px;margin-top:0px;}
#about4Heading{padding-left:17px;padding-bottom:0px;}
#about4SubHeading{margin:0px;font-family:verdana;font-size:11px;text-transform:uppercase;font-weight:bold;color:#fff;background-color:#094d9c;margin-top:0px;padding-top:6px;padding-left:17px;height:25px;}
#about4SubHeading_green{background-color:#a9b37d;height:25px;margin:0px;font-family:verdana;font-size:11px;text-transform:uppercase;font-weight:bold;color:#000;padding-top:5px;padding-left:17px;}
#about4Item_1{background-color:#d6e1ee;height:162px;padding-top:17px;padding-left:17px;}

#about4Item_copy{font-family:verdana;font-size:11px;margin-left:120px;margin-right:10px;}
#about4Item_copy2{font-family:verdana;font-size:11px;margin-left:0px;margin-right:10px;}
#about4Item_copy table{font-family:verdana;font-size:11px;}
#about4Item_copy a, a{color:#094d9c;}
#about4Item{background-color:#f1f5f9;height:112px;padding-top:17px;padding-left:17px;}
#about4Sider{font-family:verdana;font-size:11px;width:175px;margin-left:590px;}
#about4Sider_heading{background-color:#b44800;padding-left:9px;padding-bottom:0px;margin-bottom:6px;padding-top:5px;height:25px;color:#fff;font-weight:bold;}
#about4Sider_heading1{background-color:#b44800;padding-left:9px;padding-bottom:0px;margin-bottom:6px;padding-top:7px;height:25px;color:#fff;font-weight:bold;margin-top:37px;}
#about4Sider ul{margin-left:27px;margin-top:7px;}
#about4Sider li{padding-bottom:6px;}
#about4Sider_copy{font-family:verdana;font-size:11px;margin-left:9px;padding-top:5px;margin-top:0px;}

#uberspace{display:none;}
html>body #uberspace{display:inherit;}
/*Curse you IE*/
html>body #about4Sider_heading1{margin-top:69px;padding-top:6px;padding-bottom:6px;height:inherit;}
html>body #about4Sider_heading{padding-top:6px;padding-bottom:6px;height:inherit;}
html>body #about4Sider ul{margin-left:-18px;}
html>body #about4Item_1 {padding-bottom:75px}
html>body #about4SubHeading_green{padding-bottom:6px;padding-top:6px;height:inherit;}
html>body #about4SubHeading{padding-top:6px;padding-bottom:6px;height:inherit;}
html>body #about4Item_copy{padding-left:0px;}
/*End*/

/***Policy***/
  /*about5*/
#about5Head, #about5Content, #about5Facts{width:575px;margin-top:0px;}
#about5Heading{padding-left:17px;padding-bottom:0px;}
#about5SubHeading{margin:0px;font-family:verdana;font-size:11px;text-transform:uppercase;font-weight:bold;color:#fff;background-color:#094d9c;margin-top:0px;padding-top:6px;padding-left:17px;height:25px;}
#about5SubHeading_green{margin:0px;font-family:verdana;font-size:11px;text-transform:uppercase;font-weight:bold;color:#000;padding-top:9px;padding-bottom:8px;padding-left:17px;}
#about5Item_1{background-color:#f1f5f9;height:80px;padding-top:17px;padding-left:17px;}
#about5Item_1 img{padding-left:17px;}
#about5Item_copy{font-family:verdana;font-size:11px;margin-left:0px;margin-right:70px;}
#about5Item li{padding-top:10px;}
#about5Item_copy a{color:#094d9c;}
#about5Item{background-color:#fff;padding-top:17px;padding-left:17px;}
#about5Facts_copy{font-family:verdana;font-size:11px;margin-left:16px;margin-right:10px;}
#about5Facts_stats{font-family:verdana;font-size:11px; background:url(images/statsbg.gif) no-repeat;margin-left:8px;padding-top:3px;text-indent:10px;margin-bottom:0px;padding-bottom:0px;height:20px;}
#about5Sidebar{font-family:verdana;font-size:11px;width:175px;padding-top:45px;}
#about5Sidebar li{margin-left:-12px}
#about5Sider_heading{background-color:#b44800;padding-left:9px;padding-bottom:0px;margin-bottom:6px;height:25px;color:#fff;font-weight:bold;padding-top:5px;}
#about5Sider_heading1{background-color:#b44800;padding-left:9px;padding-bottom:0px;margin-bottom:6px;height:25px;color:#fff;font-weight:bold;padding-top:5px;}
#about5Sider_copy{font-family:verdana;font-size:11px;margin-left:9px;padding-top:5px;margin-top:0px;}
#about5Tbl{padding-top:10px;}
/*Curse you IE*/
html>body #about5Sider_heading1{margin-top:22px;padding-top:6px;padding-bottom:6px;height:inherit;}
html>body #about5Sider_heading{padding-top:6px;padding-bottom:6px;height:inherit;}
html>body #about5SubHeading{padding-top:6px;padding-bottom:6px;height:inherit;}
html>body #about5SubHeading_green{padding-top:6px;padding-bottom:6px;height:inherit;}
html>body #about5Tbl{padding-top:inherit;}
html>body #about5Item_copy{margin-top:0px;}
html>body #about5Item ul{margin-top:0px;}
html>body #about5Sider li{margin-left:-17px;}



/*IUT 16680 new styling */
#career3Head, #career3Content, #career3Facts{position:relative;width:575px;margin-top:0px;}
#career3Heading{padding-left:17px;padding-bottom:0px;}
#career3Item_1_employeeBenefits{background-color:#d6e1ee;height:162px;padding-left:6px;}
#career3Item_1 img{padding-left:6px;}
#career3Item_copy{font-family:verdana;font-size:11px;margin-left:126px;margin-right:10px;}
#career3Item_jobSearch{font-family:verdana;font-size:11px;margin-right:10px;}
#career3Item_copy table{font-family:verdana;font-size:11px;}
#career3Item_copy a, a{color:#094d9c;}
#career3Item{background-color:#f1f5f9;height:112px;padding-left:17px; padding-top:33px;background:url(images/dots.gif) repeat-x bottom;}
#jobsearchSlider_list li {padding-bottom:10px;}
#career3Item_1_equalOpp{position:relative;background-color:#d6e1ee;height:190px;padding-left:6px;}
#learnMore {position:absolute; width:87px; height:13px; left: 473px; top: 144px;}
#learnMore_learnMore {position:absolute; width:87px; height:13px; left: 480px; top: 190px;}
#descriptionArea {position:absolute;left: 144px;width: 407px;top: 50px;height: 148px;}
#descriptionArea_equalOpp {position:absolute;left: 147px;width: 407px;top: 35px;height: 148px;}
#career3ItemHeadline {position:absolute; width:264px; height:15px; left: 147px; top: 9px;}
#career3ItemHeadline_equalOpp {position:absolute; width:331px; height:29px; left: 142px; top: 11px;}
#career3ItemHeadline_equalopp {position:absolute; width:264px; height:15px; left: 147px; top: 9px;}
#boxOneImage_equalOpp {position:absolute; width:124px; height:175px; top:15px; left: 6px;}
#equalOpp_Headlines {font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#0066FF; font-weight:normal;}
#employeBenefitsItem {margin:10px}
#boxOneImage_test {position:absolute; width:168px; height:134px;}
#career3Item_1_test {height:134px; position:relative;}
#career3Item_1_test{position:relative;background-color:#d6e1ee;height:138px;}
#descriptionArea_test {position:absolute;left: 147px;width: 407px;top: 35px;height: 60px;}
#career3ItemHeadline_test {position:absolute; width:264px; height:15px; left: 148px; top: 9px;}
#test_linkList {margin-left:20px;}
#learnMore_test {position:absolute; width:87px; height:13px; left: 480px; top: 116px;}
#career3Item_1_employeeBenefits{background-color:#d6e1ee;height:190px;padding-left:6px;}
#employeBenefitsItem {padding-left:25px; padding-top:15px;background:url(images/dots.gif) repeat-x bottom;}
#employeeBenefits_Headlines {font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#0066FF}
#descriptionArea_employeeBenefits {position:absolute;left: 144px;width: 407px;top: 50px;height: 148px;}
#descriptionOne_employeeBenefits {margin:0px;}

/*Curse you IE*/
html>body #career3SubHeading{padding-top:6px;padding-bottom:6px;height:inherit;}
html>body #career3SubHeading_green{padding-top:6px;padding-bottom:6px;height:inherit;}

#jobsearchSlider_list {position:relative; top:30px;}
#career3Sider{font-size:11px;width:175px;}
#career3Sider a {text-decoration:none}
#career3Sider_heading{background-color:#b44800;padding-left:9px;padding-bottom:0px;margin-bottom:6px;padding-top:5px;height:25px;color:#fff;font-weight:bold;}
#career3Sider_heading1{
	background-color:#b44800;
	padding-left:9px;
	padding-bottom:0px;
	margin-bottom:0px;
	padding-top:6px;
	height:25px;
	color:#fff;
	font-weight:bold;
	margin-top:43px;
}
#career3Item{background-color:#f1f5f9;height:112px;padding-left:17px;background:url(images/dots.gif) repeat-x bottom;}
#learnMore {position:absolute; width:87px; height:13px; left: 485px; top: 185px;}
#descriptionArea {width:407px;height:148px;margin-left:135px; padding-top:50px;}
#career3ItemHeadline {position:absolute; width:331px; height:29px; left: 140px; top: 11px; }
#boxOneImage_employeeBenefits {position:absolute; width:129px; height:195px; top:12px; left: 5px;}
#career3Item_1_employeeBenefits {height:207px; position:relative;}

#career3Sider{font-family:Verdana;font-size:11px;width:175px;}
#career3Sider_heading{background-color:#b44800;padding-left:9px;padding-bottom:0px;margin-bottom:6px;padding-top:5px;height:25px;color:#fff;font-weight:bold;}
#career3Sider ul{margin-left:0px;padding-left:15px;margin-top:7px;}
#career3Sider li{padding-bottom:6px;}
#career3Sider_copy{font-size:11px;margin-left:9px;padding-top:5px;margin-top:0px;}
#career3Tbl{padding-top:0px;}
#jobSearchItem {margin:10px;}
body{background:#fff;margin:0;font-family:verdana;}

/*global style for the footer*/
*.footer{font-size:11px;color:#999999;font-family:verdana;}
*.footerbold{font-size:11px;color:#999999;font-weight:bold;}
*.footerlink{font-size:11px;color:#003399;}

/*IUT 16680 new styling for equal opp*/
#boxOneImage_equalOpp {position:absolute; width:124px; height:175px; top:15px; left: 6px;}
#equalOpp_Headlines {font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#0066FF}
#descriptionArea_equalOpp {position:absolute;left: 147px;width: 407px;top: 35px;height: 148px;}
#career3ItemHeadline_equalOpp {position:absolute; width:331px; height:29px; left: 142px; top: 11px;}
#career3Item_1_equalOpp{position:relative;background-color:#d6e1ee;height:190px;padding-left:6px;}

/*jobsearch*/
#jobsearch3Item_1{background:url(images/16680_JobSearch_V1_07.jpg) no-repeat 6px bottom #d6e1ee;padding-left:6px;}

#employeBenefitsItem{
	padding-bottom:15px;
}

/**** Skip Link Navigation for Accessibility ******/

a.skiplink, a.skiplink:hover, a.skiplink:visited{
    position:absolute;
    left:0; top:-10px; width:1px; height:1px; 
    overflow:hidden;
    }
a.skiplink:active{ position:static; width:auto; height:auto;}
ul.no-bullet-list{
    list-style-type:none;
    padding:0;
    margin:0;
    margin-bottom:10px;
    }
ul.no-bullet-list li{
	margin-bottom:10px;
	}
/*End*/